# OpenGl_telem.h File Reference

`#include <InterfaceGraphic_telem.h>`

## Functions

void | TelHookOnAllClasses (void)
char * | TelGetStringForPM (Tint, Tfloat)
void | TelUpdateMaterial (Tint)
void | TelForceMaterial (Tint)
void | TsmInitAttributes (void)
void | TelResetMaterial (void)
void | TelSetTransparency (Tint)

## Function Documentation

void TelForceMaterial | ( | Tint |  | ) |

char* TelGetStringForPM | ( | Tint | ,
|  | Tfloat |
| ) |

void TelHookOnAllClasses | ( | void |  | ) |

void TelResetMaterial | ( | void |  | ) |

void TelSetTransparency | ( | Tint |  | ) |

void TelUpdateMaterial | ( | Tint |  | ) |

void TsmInitAttributes | ( | void |  | ) |